» Ubuntu » Packages » lucid (10.04LTS) » ruby » librestclient-ruby1.8
lucid  ] [  precise  ] [  raring  ] [  saucy  ]
[ Source: librestclient-ruby  ]

Package: librestclient-ruby1.8 (1.4.2-1) [universe]

Links for librestclient-ruby1.8

Screenshot

Ubuntu Resources:

Download Source Package librestclient-ruby:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

simple REST client for Ruby

This library provides a simple way to access RESTful web services in Ruby.

Other Packages Related to librestclient-ruby1.8

  • depends
  • recommends
  • suggests
  • enhances
  • dep: irb1.8
    Interactive Ruby (for Ruby 1.8)
  • dep: libmime-types-ruby (>= 1.16-1)
    guess MIME type of files
  • dep: ruby1.8
    Interpreter of object-oriented scripting language Ruby 1.8

Download librestclient-ruby1.8

Download for all available architectures
Architecture Package Size Installed Size Files
all 16.9 kB124.0 kB [list of files]